/*/ --- MODALE --- /*/
.cookie-policy-page,
.cookie-policy-page *{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cookie-policy-page h1 {
	color: #86BCB8;
}
.cookie-policy-page h2 {
	color: #86BCB8;
    font-size: 40px;
    line-height: 40px;
    margin: 50px 0 0px 0;
}

.cookie-policy-page h3 {
	color: #86BCB8;
    font-size: 25px;
    line-height: 35px;
    margin: 30px 0 0px 0;
}

.cookie-policy-page h4 {
	color: #86BCB8;
    font-size: 18px;
    line-height: 36px;
    margin: 20px 0 0 0;
}
.cookie-policy-page p,
.cookie-policy-page ul li{
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
}

.cookie-policy-page .btn-close {
	cursor: pointer;
	margin: 0 auto;
	display: block;
	padding: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background: #FFFFFF;
	color: #FFFFFF;
	color: #000;
	width: 100px;
	text-align: center;
	margin-top: 40px;

	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-ms-transition: background .5s;
	-o-transition: background .5s;
	transition: background .5s;
}
.cookie-policy-page .btn-close:hover{
	color: #FFFFFF;
	background: #86BCB8;
}

.cookie-policy-page.cookie-policy-page-modal {
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.cookie-policy-page-wrapper{
	top: 50%;
	left: 50%;
	width: 60%;
	height: 80%;
	position: absolute;
	padding: 50px 50px 120px 50px;
	background: rgba(0, 0, 0, .9);


	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.cookie-policy-page-container{
	overflow: auto;
	height: 100%;
	word-wrap: break-word;
}



/*/ MOBILE GENERALE /*/
@media (max-width: 767px){
	.cookie-policy-page-wrapper{
		width: 100%;
		height: 100%;
		padding: 30px 30px 90px 30px;
	}
}
